i want to get to 1.1.3 but need help on how to